:root {
    --cor_padrao:4,141,155;
}
.class_default{
outline: none;
}
.btn-green {
    background-color: var(--color-green);
}

.btn-green:hover {
    background-color: var(--hover-color-green);
}

.btn-blue {
    background-color: var(--color-blue);
}

.btn-blue:hover {
    background-color: var(--hover-color-blue);
}

.btn-red {
    background-color: var(--color-red);
}

.btn-red:hover {
    background-color: var(--hover-color-red);
}

.btn-yellow {
    background-color: var(--color-yellow);
}

.btn-yellow:hover {
    background-color: var(--hover-color-yellow);
}

/*NOTIFICATION CENTER*/

.notification_center {
    position: fixed;
    display: none;
    right: -320px;
    top: 0;
    max-width: 320px;
    height: 100%;
    overflow-y: scroll;
    padding: 20px;
    background: #FBFBFB;
    z-index: var(--index-menu);
}


.inativo{
filter: opacity(45%);
pointer-events: none;
}

.car-lixeira{
    position: relative;
    cursor: pointer;
    top: 0px;
    right:0px;
}
.car-lixeira:hover{
    color: red;
}
.car-lixeira:active{
    color: red;
}
.alinhamento_vertical{
position:absolute;
top:50%;
transform:translatey(-50%);
}
.color_base{
width: 100%;
background-color: rgba(255,255,255,1);
margin-bottom:5px;
}
.config_opacoW{
position: fixed;
background-color: rgba(255,255,255, 0.8);
z-index:9999;
left: 0;
top: 0;
right: 0;
bottom: 0;
padding: var(--area-box) 0;
overflow-y: auto;
}
.config_opacoB{
position: fixed;
background-color: rgba(0,0,0, 0.1);
z-index:999;
left: 0;
top: 0;
right: 0;
bottom: 0;
padding: var(--area-box) 0;
overflow-y: auto;
}
.font_weight_bold{
font-weight: bold !important;
}

.btn_confirmar{
position: relative;
width: min-content;
height: auto;
left:50%;
transform:translatex(-50%);
background-color: rgba(var(--r3),var(--g3),var(--b3),1);
text-align:center;
/*font:bold normal 16px 'Open Sans',sans-serif;*/
font-size: 16px ;
font-style: normal ;
font-weight: normal ;
color: rgba(255,255,255,1);
line-height: 35px;
border-radius:3px;
box-shadow: 0.5px 0.5px 2px 0 rgb(0 0 0 / 40%);
z-index:9999;
margin-bottom:15px;
}
.btn_confirmar:active{
box-shadow: 0.5px 0.5px 1px 0 rgb(0 0 0 / 40%);
background-color: rgba(var(--r5),var(--g5),var(--b5),1);
}
.btn_cancelar{
position: relative;
width: min-content;
height: auto;
left:50%;
transform:translatex(-50%);
background-color: rgba(var(--r1),var(--g1),var(--b1),0.4);
text-align:center;
/*font:bold normal 16px 'Open Sans',sans-serif;*/
font-size: 16px ;
font-style: normal ;
font-weight: normal ;
color: rgba(255,255,255,1);
line-height: 35px;
border-radius:3px;
box-shadow: 0.5px 0.5px 2px 0 rgb(0 0 0 / 40%);
z-index:9999;
}
.btn_cancelar:active{
box-shadow: 0.5px 0.5px 1px 0 rgb(0 0 0 / 40%);
background-color: rgba(var(--r1),var(--g1),var(--b1),0.6);
}
.card_opaco30{
position: fixed;
background-color: rgba(0,0,0, 0.3);
left: 0;
top: 0;
right: 0;
bottom: 0;
padding: var(--area-box) 0;
overflow-y: auto;
z-index:9999;
transition: opacity 1s ease-in-out;
}
.card_opaco60{
    position: fixed;
left: 0;
top: 0;
right: 0;
bottom: 0;
padding: var(--area-box) 0;
overflow-y: auto;
z-index:9999;

    background-color: rgba(0,0,0,.9);
    padding: var(--area-box) 0;
    overflow-y: auto;
}
.font_bold{
font-weight: bold !important;
}
.fonte18 {
font-size: 18px
}
.config_caminho_quadro4{
position:fixed;
    display: block;
width: 100%;
height:80px;
left:50%;
transform:translatex(-50%);
padding-top:5px;
border:none;
z-index:9999;
}
.config_caminho_quadro3{
position:fixed;
    display: block;
width: 100%;
height:80px;
left:50%;
transform:translatex(-50%);
border:none;
top:70px;
z-index:999;
background-color:#F7FBFC;
}
.config_caminho_quadro2{
position:fixed;
    display: block;
width: 100%;
height:80px;
left:50%;
transform:translatex(-50%);
padding-top:5px;
border:none;
top:70px;
z-index:999;
background-color:rgba(255,255,255,1)
}
.config_caminho_grid4 {
position: relative;
display: grid;
grid-template-columns: 60px 90px 60px 90px;
grid-template-areas: "col1 col2 col3 col4";
width: 230px;
height: 65px;
font-size: 14px;
font-weight: normal;
color: rgba(0,0,0,0.8);
left:calc(50% - 25px);
transform:translatex(-50%);
}
.config_caminho_grid3 {
position: relative;
display: grid;
grid-template-columns: 60px 90px 60px;
grid-template-areas: "col1 col2 col3";
width: 150px;
height: 50px;
font-size: 14px;
font-weight: normal;
color: rgba(0,0,0,0.8);
left:calc(50% - 30px);
transform:translatex(-50%);
}
.config_caminho_grid2 {
position: relative;
display: grid;
grid-template-columns: 60px 90px;
grid-template-areas: "col1 col2 col3";
width: 150px;
height: auto;
font-size: 14px;
font-weight: normal;
color: rgba(0,0,0,0.8);
z-index:1;
left:50%;
transform:translatex(-50%);
}
.config_caminho_grid {
position: fixed;
display: grid;
grid-template-columns: auto;
grid-template-areas: "col1";
width: 100%;
height: auto;
font-size: 14px;
font-weight: normal;
color: rgba(0,0,0,0.8);
z-index:1;
left:50%;
transform:translatex(-50%);
background-color:rgba(255,255,255,1);
top:0px;
}
.config_caminho_grid_col1{
position: relative;
display: block;
grid-area: col1;
cursor:default;
text-align: center;
padding: 10px 3px 3px 3px;
}
.config_caminho{
position: relative;
display: flex;
height: auto;
cursor:default;
text-align: center;
align-items: center;
flex-direction: row;
align-items: flex-start;
justify-content: center;
margin-bottom:20px;
}
.config_caminho_col{
position: relative;
display: block;
width: min-content;
cursor:pointer;
text-align: center;
padding: 3px 3px 3px 3px;
}
.config_caminho_grid_col3{
position: relative;
display: block;
grid-area: col3;
cursor:default;
text-align: center;
padding:10px 3px 3px 3px;
}
.config_caminho_grid_col4{
position: relative;
display: block;
grid-area: col4;
cursor:default;
text-align: center;
padding:5px 3px 3px 3px;
}
.config_caminho_add {
position:relative;
display:flex;
width: 40px;
height: 40px;
background-color:rgba(250,250,250,1);
margin:0 10px 5px 10px;
padding: 5px 4px 4px 4px;
border-style: solid;
border-color: rgba(0,0,0,0.25);
border-width: 0.5px;
border-radius: 100%;
cursor:default;
box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.25);
z-index:1;
}
.config_caminho_add:active {
box-shadow: inset 0px 0px 2px 0px rgba(0, 0, 0, 0.35);
}
.config_caminho_question {
position:relative;
display:block;
width: 40px;
height: 40px;
font-size: 28px;
color:rgba(0,0,0,1);

font-weight: bold;
margin-bottom:5px;
padding: 5px 5px 4px 5px;
border-style: solid;
border-color: rgba(0,0,0,0.15);
border-width: 0.5px;
border-radius: 100%;
cursor:default;
left:50%;
transform:translatex(-50%);
box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.25);
background-color:rgba(250,250,250,1);
}
.config_caminho_question:active {
box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.35);
}
.config_caminho_question::before {
content:'question_mark';
}
.config_caminho_imprimir {
position:relative;
display:block;
width: 40px;
height: 40px;
font-size: 28px;
color:rgba(0,0,0,1);
font-weight: bold;
background: rgba(250,250,250,1) url("../images/config/printer.png") bottom 5px right 7px  no-repeat;
background-size: 25px;
margin-bottom:5px;
padding: 5px 5px 4px 5px;
border-style: solid;
border-color: rgba(0,0,0,0.25);
border-width: 0.5px;
border-radius: 100%;
cursor:default;
left:50%;
transform:translatex(-50%);
box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.15);
}
.config_caminho_imprimir:active {
box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.15);
}
.config_caminho_titulo_imprimir {
position:relative;
display:block;
height: 15px;
font-size:12px;
font-weight: bold;
cursor:default;
text-align: center;
left:50%;
transform:translatex(-50%);
color: rgba(0,0,0,1);

}
.config_caminho_titulo_imprimir::before{
content:"Imprimir";
}
.config_caminho_add_inativo {
position:relative;
display:block;
width: 40px;
height: 40px;
font-size: 28px;
color:rgba(0,0,0,0.4);

font-weight: bold;
margin-bottom:5px;
padding: 5px 5px 4px 5px;
border-style: solid;
border-color: rgba(0,0,0,0.25);
border-width: 0.5px;
border-radius: 100%;
cursor:default;
left:50%;
transform:translatex(-50%);
box-shadow: inset 0px 2.5px 5px 0px rgba(0,0,0,0.15);
}

.config_caminho_add_titulo {
position:relative;
display:flex;
height: 15px;
font-size:12px;
font-weight: bold;
cursor:default;
text-align: center;
left:50%;
transform:translatex(-50%);
color: rgba(0,0,0,1);
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.config_caminho_AjudaEditar_titulo {
position:relative;
display:block;
height: 15px;
font-size:12px;
font-weight: bold;
cursor:default;
text-align: center;
left:50%;
transform:translatex(-50%);
color: rgba(0,0,0,1);

}
.config_caminho_AjudaEditar_titulo::before{
content:"Ajuda?";
}
.config_caminho_AjudaEditar_titulo_inativo {
position:relative;
display:block;
height: 15px;
font-size:12px;
font-weight: bold;
cursor:default;
text-align: center;
left:50%;
transform:translatex(-50%);
color: rgba(0,0,0,0.4);
}
.config_caminho_AjudaEditar_titulo_content::before {
content:"Editar!";
}
.config_caminho_question_content::before {
content:"edit";
}
.config_caminho_voltar {
position: relative;
    display: flex;
    width: 40px;
    height: 40px;
    background-color: rgba(250,250,250,1);
    margin: 0 10px 5px 10px;
    padding-top:3px;
    padding-left:4px;
    border-style: solid;
    border-color: rgba(0,0,0,.25);
    border-width: 0.5px;
    border-radius: 100%;
    cursor: default;
    box-shadow: inset 0 0 5px 0 rgba(0,0,0,.25);
    z-index: 1;







}
.config_caminho_voltar:active {
box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.35);
}
.config_caminho_exibir {
position: relative;
display: flex;
width: 40px;
height: 40px;
background-color: rgba(250,250,250,1);
margin: 0 10px 5px 10px;
cursor: default;
box-shadow: inset 0 0 5px 0 rgba(0,0,0,.25);
z-index: 1;
border-style: solid;
border-color: rgba(0,0,0,0.25);
border-width: 0.25px;
border-radius: 9px;
}
.config_caminho_exibir:active {
box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.35);
}

.config_caminho_voltar_titulo {
    position: relative;
    display: flex;
    height: 15px;
    font-size: 12px;
    font-weight: 700;
    cursor: default;
    text-align: center;
    color: rgba(0,0,0,1);
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}
.config_caminho_quadro{
    position: relative;
display: flex;
justify-content: center;
width:100%;
height:70px;
border:none;
margin:auto;
margin-bottom:20px;
z-index:9999;
}
.config_caminho_btn{
    
   position: relative;
    display: block;
    border-radius:12px;
    width: auto;
    height: 35px;
    padding:7px 15px 5px 5px;
}
.center {
  position: fixed;
  top: 50%;

}


.modal_overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
    z-index: 99;
}

 .btn_circle{
position: absolute;
display:block;
width: 35px;
height: 35px;
cursor:pointer;
margin-left:auto;
margin-right:auto;
color:rgba(0,0,0,1);
padding-top:2px;
text-align: center;
border-radius:100%;
border-color: rgba(0,0,0,0.2);
border-style: solid;
border-width:0.5px;
cursor:default;
background-color:rgba(235,235,235,1);
box-shadow: inset 0px 1px 5px 0.5px rgba(0, 0, 0, 0.4);
right:25px;
top:0px;
right:0px;
z-index:9999;
}
.btn_circle:active{
background-color:rgba(250,250,250,1);
box-shadow: inset 0px 0px 0px 0px rgba(0, 0, 0, 0.25);
}
.conf_theme_nome_usuario{
position: relative;
display:block;
    text-align: center;
font: normal normal 14px 'Mukta Vaani', sans-serif;
z-index:9999;
color:rgba(255,255,255,1);
}
.theme_img_usuario{
position: relative;
display:flex;
height:25px;
margin-bottom:3px;
}
.config_modal{
position: absolute;
display: block;
left:50%;
transform:translatex(-50%);
z-index:99999;
top:30px;
}
.colorFFF{
    color:#FFF !important;;
}
.acom_modal_add_item{
    width: 100vw;
position: absolute;
display: block;
left:50%;
transform:translatex(-50%);
z-index:99999;
top:30px;
}
  .policy_link {
    text-decoration: underline;
    color: blue;
    cursor: pointer;
  }
.overflow_auto{overflow:auto}
.border_none{border:none;}
.classe_teste{border:none;}
.classe_teste1{border:none;}
.classe_teste2{border:none;}
.color_rgba0-0-0-0_4{color:rgba(0,0,0,0.4);}
.grid-template-columns_2_5fr-2_5fr-2_5fr{grid-template-columns: 2.5fr 2.5fr 2.5fr;}
.text-align_left{text-align:left;}
.left_15px{left:15px;}
.left_7px{left:7px;}
.top_-10px{top: -10px;}

.top_40px{top: 40px;}
.top_50px{top: 50px;}
.top_60px{top: 60px;}
.top_80px{top: 80px;}
.top_90px{top: 90px;}
.top_100px{top: 100px;}
.max-width_330px{max-width:330px}
.max-width_1024px{max-width:1024px}
.min-width_240px{min-width:240px}
.color-rgb_255-0-0{color:rgb(255,0,0)}
.padding-left_15px{padding-left:15px;}
.padding-left_10px{padding-left:10px;}
.padding-left_5px{padding-left:5px;}
.border-bottom-color_rgb230-230-230{border-bottom-color:rgb(230,230,230)}
.color_rgb30-30-30{color:rgb(30,30,30); }
.color_rgb-130-130-130{color:rgb(130,130,130);}
.color_rgb-100-100-100{color:rgb(100,100,100)}
.color_rgb100-100-100{color:rgb(100,100,100);}
.border-bottom-width_0-5px{border-bottom-width:0.5px;}
.border-bottom-style_dotted{border-bottom-style:dotted;}
.border-bottom-style_solid{border-bottom-style:solid;}
.left_50{left:50%;}
.transform_translatex-50{transform:translatex(-50%);}
.grid-template-areas_col1-col2{grid-template-areas:"col1 col2";}
.grid-template-areas_col1-col2-col3{grid-template-areas:"col1 col2 col3";}
.grid-template-areas_col1-col2-col3-col4{grid-template-areas:"col1 col2 col3 col4";}
.border-style_solid{border-style:solid;}
.borderColor_blue{border-color:blue !important;}
.border-Color_rgb220-220-220{border-color:rgb(220,220,220);}
.border-color_rgb-220-220-220{border-color:rgb(220,220,220);}
.border-width_2px{border-width:2px;}
.font_bold { font-weight: bold !important;}
.font_400 {font-weight: 400 !important;}
.font_700 {font-weight: 700 !important;}
.font_900 {font-weight: 900 !important;}
.font-bolder {font-weight: bolder;}
.fonte18 {font-size: 18px}
.center5050{left:50%;transform: translatex(-50%);}
.position_absolute{position: absolute;}
.position_relative{position: relative;}
.width100{width: 100%;}
.width_100{width: 100%;}
.width_200px{width: 200px;}
.width_280px{width: 280px;}
.width50{width: 50%;}
.width70px{width: 70px;}
.width_70px{width: 70px;}
.width_90px{width:95px;}
.width_maxcontent{width:max-content;}
.width_95{width:95%;}
.width_90{width:90%;}
.height15{height: 15px;}
.height20{height: 20px;}
.height_20px{height: 20px;}
.height25{height: 25px;}
.height_35{height: 35px;}
.height40{height: 40px;}
.height_40px{height: 40px;}
.height_50px{height: 50px;}
.height_55px{height: 55px;}
.text-decoration_none{text-decoration:none}
.display_flex{display:flex;}
.display_block{display:block;}
.display_grid{display:grid;}
.align-content_center{align-content:center;}
.flexDirection_column{flex-direction: column;}
.flex-direction_column{flex-direction: column;}
.conf_grid_form_field_1 {grid-area: col1;}
.conf_grid_form_field_2 {grid-area: col2;}
.conf_grid_form_field_3 {grid-area: col3;}
.grid-template-areas_field1-2{grid-template-areas: "field_1 field_2";}
.grid-template-areas_field1-2-3{grid-template-areas: "field_1 field_2 field_3";}
.grid-template-areas_field1__3{grid-template-areas: "field_1 field_2 field_3";}
.grid-template-areas_field1-2-3-4{grid-template-areas: "field_1 field_2 field_3 field_4";}
.grid-template-areas_field1-2-3-4-5{grid-template-areas: "field_1 field_2 field_3 field_4 field_5";}
.grid-template-areas_field1__8{grid-template-areas: "field_1 field_2 field_3 field_4 field_5 field_6 field_7 field_8";}
.grid-template-columns_1fr_5fr_3fr{grid-template-columns: 1fr 5fr 3fr;}
.grid-template-columns1fr__3fr{grid-template-columns: 1fr 5fr 3fr;}
.grid-template-columns4fr_1fr_2fr{grid-template-columns: 4fr 1fr 2fr;}
.grid-template-columns_1fr_5fr_3fr_3fr{grid-template-columns: 1fr 5fr 3fr 3fr;}
.grid-template-columns_1fr_5fr_3fr_2fr_1fr{grid-template-columns: 1fr 5fr 3fr 2fr 1fr;}
.grid-template-columns1fr__8fr{grid-template-columns: 2fr 1.3fr 2fr 1fr 3fr 1fr 1fr 1fr;}
.grid-template-columns_2fr_1fr_2fr_2fr {grid-template-columns: 2fr 1fr 2fr 2fr;}
.grid-field_1{grid-area: field_1;}
.grid-field_2{grid-area: field_2;}
.grid-field_3{grid-area: field_3;}
.grid-field_4{grid-area: field_4;}
.grid-field_5{grid-area: field_5;}
.grid-field_6{grid-area: field_6;}
.grid-field_7{grid-area: field_7;}
.grid-field_8{grid-area: field_8;}
.grid-field_9{grid-area: field_9;}
.grid-field_10{grid-area: field_10;}
.grid-field_11{grid-area: field_11;}
.grid-field_12{grid-area: field_12;}
.grid-field_13{grid-area: field_13;}
.grid-field_14{grid-area: field_14;}
.grid-field_15{grid-area: field_15;}
.border-radius_8px{border-radius:8px;}
.border-radius_6px{border-radius:6px;}
.background-color_rgb-210-210-210{background-color:rgb(210,210,210);}
.background-color_rgb-255-255-255{background-color:rgb(255,255,255);}
.letter-spacing_0-5px{letter-spacing: 0.5px;}
.letter-spacing_1px{letter-spacing:1px}
.font-weight_bold{font-weight: bold;}
.min-width_300px{min-width:300px;}
.min-height_20px{min-height:20px;}
.min-height_30px{min-height:30px;}
.height_30px{height:30px;}
.min-width_300px{min-width:300px;}
.min-width_230px{min-width:230px}

.width_300px{width:300px;}
.max-width_400px{max-width:400px;}
.max-width_500px{max-width:500px;}
.max-width_580px{max-width:580px;}
.max-width_600px{max-width:600px;}
.max-width_900px{max-width:900px;}
.max-width_65px{max-width:65px;}
.height_20px{height:20px;}
.height_25px{height:25px;}
.height_100{height:100%;}
.width_65px{width:65px;}
.top_0px{top:0px;}
.top_5px{top:5px;}
.top_10px{top:10px;}
.top_20px{top:20px;}
.top_30px{top:30px;}
.top_-5px{top:-5px;}
.top_-10px{top:-10px;}
.align-items_center{align-items:center;}
.raw-gap_3vw{row-gap:3vw}
.raw-gap_5vw{row-gap:5vw}
.column-gap_10px{column-gap:10px}
.line_height20px{line-height: 20px;}
.line-height_20px{line-height:20px;}
.line-height_25px{line-height:25px;}
.line-height_30px{line-height:30px}
.line-height_35px{line-height:35px}
.text_align_center{text-align:center;}
.text-align_center{text-align:center;}
.text-align_right{text-align:right;}
.flex-wrap{flex-wrap: nowrap;}
.flex-direction{flex-direction: row;}
.columnGap_1em{column-gap:1em;}
.gap_10px{gap:10px;}
.gap_20px{gap:20px;}
.center {position: fixed;    top: 50%;}
.position {position:absolute;}
.bottom0px{bottom:0px;}
.justify-content_center{justify-content: center;}
.justify-content_space-between{justify-content:space-between;}
.justify-content_flex-end{justify-content:flex-end}
.font-size_13px{font-size:13px}
.font-size_16px{font-size:16px}
.max-width_400px{max-width:400px;}
.flex-wrap_wrap{flex-wrap:wrap;}
.flex-wrap_nowrap{flex-wrap:nowrap;}
.al_right{text-align: right!important;}
.al_left{text-align: left!important;}
.padding_3px{padding:3px}
.color_#4C4B4C{color:#4C4B4C}

.border-radius_3px{border-radius:3px}
.bgc-rgb_255-255-255{background-color:rgb(255,255,255)}
.margin_10_20{margin:10px 0 20px 0}
.margin_top_05{margin-top: 5px!important;}
.margin_top_10{margin-top: 10px!important;}
.margin_top_15{margin-top: 15px!important;}
.margin_top_20{margin-top: 20px!important;}
.margin_top_30{margin-top: 30px!important;}
.margin_bottom_05{margin-bottom: 5px!important;}
.margin-bottom_5px{margin-bottom:5px;}
.margin_bottom_10{margin-bottom: 10px!important;}
.margin-bottom_10px{margin-bottom: 10px;}
.margin-bottom_15px{margin-bottom: 15px;}
margin-bottom_25px{margin-bottom:25px}
.margin_bottom20{margin-bottom:20px;}
.margin-bottom_20px{margin-bottom: 20px;}
.margin-bottom_30px{margin-bottom:30px}
.margin-bottom_40px{margin-bottom:40px}
.text-shadow_2px-3px-4px-rgb00020{text-shadow: 2px 3px 4px rgb(0 0 0 / 20%);}
.flex-direction_row{flex-direction:row}
.margin-left_20px{margin-left:20px}
margin-left_10px{margin-left:10px}
.margin-left_5px{margin-left:5px}
.margin-right_5px{margin-right:5px}
.padding_left_05{padding-left: 5px!important;}
.padding_top_05{padding-top: 5px!important;}
.padding_top_10{padding-top: 10px!important;}
.padding_top_15{padding-top: 15px!important;}
.padding_top_20{padding-top: 20px!important;}
.padding_right_05{padding-right: 5px!important;}
.padding10{padding:10px;}
.padding_5px{padding:5px}
.padding_0-5-0-5{padding:0px 5px 0px 5px}
.left_50px{left:50px;}
.left_5px{left:5px;}
.left_10px{left:10px;}
.padding-right_5px{padding-right:5px;}
.padding_2020{padding:2px 0px 2px 0px;}
.cursor_pointer{cursor: pointer;}
.font-weight_normal {font-weight: normal;}
.font_weight_bold {font-weight: bold !important;}
.font-weight_bold{font-weight: bold;}
.font_weight_400 {font-weight: 400 !important;}
.font_weight_600 {font-weight: 600 !important;}
.font_weight_700 {font-weight: 700 !important;}
.font-weight_700{font-weight: 700;}
.column-gap_1em{column-gap:1em;}
.column-gap_5px{column-gap:5px;}
.font_size0-4em{font-size:0.4em;}
.font_size0-5em{font-size:0.5em;}
.font_size0-6em{font-size:0.6em;}
.font_size0-8em{font-size:0.8em;}
.font_size0-9em{font-size:0.9em;}
.font_size1em{font-size:1em;}
.font_size1-1em{font-size:1.1em;}
.font_size1-2em{font-size:1.2em;}
.font_size1-3em{font-size:1.3em;}
.font_size1-4em{font-size:1.4em;}
.font_size2em{font-size:2em;}
.font_size3em{font-size:3em;}
.font_size4em{font-size:4em;}
.font_size5em{font-size:5em;}
.font_size6em{font-size:6em;}
.font_size7em{font-size:7em;}
.font_size8em{font-size:8em;}
.font_size9em{font-size:9em;}
.font_size10em{font-size:10em;}
.font_size13em{font-size:13em;}
.font_size16em{font-size:16em;}
.font_size8px{font-size:8px;}
.font_size9px{font-size:9px;}
.font_size10px{font-size:10px;}
.font-size_10px{font-size:10px;}
.font_size11px{font-size:11px;}
.font_size12px{font-size:12px;}
.font-size_12px{font-size:12px;}
.font_size13px{font-size:13px;}
.font_size14px{font-size:14px;}
.font-size_14px{font-size:14px;}
.font-size_16px{font-size:16px;}
.font-size_24px{font-size:24px;}
.font-size_35px{font-size:35px;}
.font_size15px{font-size:15px;}
.font_size16px{font-size:16px;}
.font_size17px{font-size:17px;}
.font_size18px{font-size:18px;}
.font_size20px{font-size:20px;}
.font_size22px{font-size:22px;}
.font_size24px{font-size:24px;}
.font_size26px{font-size:26px;}
.font_color00{color:rgb(0,0,0);}
.outline_none{outline:none;}
.padding5{padding:5px;}
.colorFFF {color: #FFF !important;}
.color_FFF {color: #FFF;}
.color_#323232{color:#323232;}
.color_F90{color:#F90;}
.color_#4C4B4C{color:#4C4B4C}
.color00_0-1{color:rgba(0,0,0,0.1);}
.color00_0-2{color:rgba(0,0,0,0.2);}
.color00_0-3{color:rgba(0,0,0,0.3);}
.color00_0-4{color:rgba(0,0,0,0.4);}
.color00_0-5{color:rgba(0,0,0,0.5);}
.color00_0-6{color:rgba(0,0,0,0.6);}
.color00_0-7{color:rgba(0,0,0,0.7);}
.color00_0-8{color:rgba(0,0,0,0.8);}
.color00_0-9{color:rgba(0,0,0,0.9);}
.color00_1{color:rgba(0,0,0,1);}
.color_000{color:rgb(0,0,0);}
.colorFF1{color:rgba(255,255,255,1) !important;}
.colorFF0-1{color:rgba(255,255,255,0.1) !important;}
.colorFF0-2{color:rgba(255,255,255,0.2) !important;}
.colorFF0-3{color:rgba(255,255,255,0.3) !important;}
.colorFF0-4{color:rgba(255,255,255,0.4) !important;}
.colorFF0-5{color:rgba(255,255,255,0.5) !important;}
.colorFF0-6{color:rgba(255,255,255,0.6) !important;}
.colorFF0-7{color:rgba(255,255,255,0.7) !important;}
.colorFF0-8{color:rgba(255,255,255,0.8) !important;}
.colorFF0-9{color:rgba(255,255,255,0.9) !important;}
.color25500-1{color:rgba(255,0,0,1) !important;}
.color_red{color:red;}
.color_#545454{color:#545454}
.color_rgb-0-0-255{color:rgb(0,0,255)}
.font_color0003{color: rgba(0,0,0,0.3);}
.font_color0004{color: rgba(0,0,0,0.4);}
.font_color0005{color: rgba(0,0,0,0.5);}
.font_color0006{color: rgba(0,0,0,0.6);}
.font_color0007{color: rgba(0,0,0,0.7);}
.zindex_999{z-index:999;}
.zindex_99{z-index:99;}
.zindex_9999{z-index:9999;}
.opacity_95{opacity:95%;}
.pointer-events_none{pointer-events: none;}
.position_fixed{position: fixed;}
.max-width_800px{max-width:800px}
.letter-spacing_0-5px{letter-spacing:0.5px}
.font-size_20px{font-size:20px;}
.font-weight_400{font-weight:400;}
.min-height_100px{min-height:100px}
.max-width-400px{max-width:400px}
.class_teste{border:none}
.font-size_clamp14px2vw16px{font-size: clamp(14px, 2vw, 16px);}
.font-size_clamp14px5vw22px{font-size: clamp(14px, 5vw, 22px);}
.max-width_350px{max-width:350px}
.web_img_icon_plano{width: clamp(8px, 2vw, 12px);}
.font-size_clamp_10_2vw_12{font-size: clamp(10px, 2vw, 12px);}
.font-size_clamp_12_2vw_14{font-size: clamp(12px, 2vw, 14px);}
.font-size_clamp_14_2vw_16{font-size: clamp(14px, 2vw, 16px);}
.font-size_clamp_12_5vw_22{font-size: clamp(12px, 5vw, 22px);}
.font-size_clamp_14_3vw_22{font-size: clamp(14px, 3vw, 22px);}
.max-width_360px{max-width:360px}
.color_rgb-20-20-20{color: rgba(20, 20, 20, 1)}
.text-shadow_0-2px-5px_rgba-50-50-5-0_3{text-shadow: 0 2px 5px rgba(50,50,5,.3)}
.min-width_100px{min-width: 100px;}
.min-width_110px{min-width: 110px;}
.min-width_120px{min-width: 120px;}
.min-width_130px{min-width: 130px;}
.min-width_140px{min-width: 140px;}
.min-width_150px{min-width: 150px;}
.min-width_160px{min-width: 160px;}
.min-width_170px{min-width: 170px;}
.min-width_180px{min-width: 180px;}
.min-width_190px{min-width: 190px;}
.min-width_200px{min-width: 200px;}
.max-width_290px{max-width: 290px;}
.max-width_310px{max-width: 310px;}
.max-width_320px{max-width: 320px;}
.max-width_330px{max-width: 330px;}
.max-width_340px{max-width: 340px;}
.max-width_350px{max-width: 350px;}
.max-width_360px{max-width: 360px;}
.max-width_370px{max-width: 370px;}
.max-width_380px{max-width: 380px;}
.max-width_390px{max-width: 390px;}
.max-width_400px{max-width: 400px;}
.max-width_30vw{max-width: 30vw}
@media screen and (min-width: 460px) {
.line-height_screen_1_2-1_5 {line-height: 1.5}
.margin-bottom_screen_10_20{margin-bottom:20px}
.margin-bottom_screen_20_40{margin-bottom:40px}
.line-height_screen_20_35{line-height:35px}
.line-height_screen_20_30{line-height:30px}
}

/* Para telas menores que 768px */
@media screen and (max-width: 460px) {
.line-height_screen_1_2-1_5 {line-height: 1.2}
.margin-bottom_screen_20_40{margin-bottom:20px}
.margin-bottom_screen_10_20{margin-bottom:10px}
.line-height_screen_20_35{line-height:20px}
.line-height_screen_20_30{line-height:20px}
}